SSL error: unknown protocol for 0.1.4
11/10/2010 12:04 AM - Anonymous

Status: Closed Start date: 11/10/2010
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Description

My company uses a jabber server for iChat. | want to use your product on my Android device. | have the setup matching our login
settings for iChat, and then our jabber server gets the following error:

error: SSL handshake error (error:140760FC:SSL routines:SSL23_GET_CLIENT_HELLO:unknown protocol)

I'm not sure if this is because our server is requiring a specific protocol or what. If it is a server issue, what is necessary to allow for
your application to connect to our server? Thanks.

Related issues:
Related to Bug #311: | need force old 5223 ss| support Rejected 10/29/2010

History

#1 - 09/05/2011 08:25 PM - Frédéric Barthéléry

- Status changed from New to Feedback

| think your server use the old SSL method. This method is not supported by Beem however you can check issue #311 which contains a patch to
enable it.

#2 - 02/03/2012 01:39 PM - Frédéric Barthéléry
- Tracker changed from Bug to Support

- Status changed from Feedback to Resolved

#3 - 02/13/2012 12:29 PM - Frédéric Barthéléry
- Status changed from Resolved to Closed

- % Done changed from 0 to 100
